version: '3'

services:
  fuseki:
    image: fuseki-server:4.2.0
    build: .
    container_name: fuseki-docker
    restart: unless-stopped
    volumes:
      - fuseki-data:/fuseki
    ports:
      - 3030:3030
volumes:
    fuseki-data:
